@charset "UTF-8";
#extra_bnr.top {
	position: fixed;
    top: 125px;
}
/* index.html */
#top_contents{}

#top_contents #wrapper{
	margin: 0 auto;
	padding: 0;
	height: auto;
}

#top_contents #wrapper #alternative{
	height:280px;
	clear:both;
}
#top_contents #wrapper #header{
	text-align: left;
	width: 100%;
	background: #fff;
	margin-bottom:0;
	position: relative;
	z-index: 0;
}

#top_contents #wrapper #header #header_inner{
	width:900px;
	height:81px;
	margin:0 auto;
	position:relative;
}

#top_contents #wrapper #header #site_name{padding-left:0; position: relative; z-index: 10;}

#top_contents #wrapper #header #top_nav-other{
	position: absolute;
	left:267px;
	top:34px;
	overflow: hidden;
}

#top_contents #wrapper #header #top_nav-other li{
	float: left;
	margin-left: 15px;
}
#top_contents #wrapper #header #top_nav-other li a{
	color: #7d7d7d;
	font-weight: bold;
	font-size: 12px;
}
#top_contents #wrapper #header #top_nav-other li a:hover{
	color: rgba(125, 125, 125, 0.8);
}
#top_contents #wrapper #header #top_nav{
	position: absolute;
	right: 0;
	top:0;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 1px;
}
#top_contents #wrapper #header #top_nav li{
	height: 80px;
	float: right;
	margin-right: 0;
}

/* #top_mainimage */

#top_mainimage{
	width: 900px;
	height: 405px;
	margin: 0 auto;
	position: relative;	
}


#top_mainimage #top-image01,
#top_mainimage #top-image02,
#top_mainimage #top-image03{
	left: 0;
	top:0px;
	position: absolute;
}
#top_mainimage #top-image01{
	display:block;
}
#top_mainimage #top-image02,
#top_mainimage #top-image03{
	display:none;
}


/* modal */
.modal {
position:fixed;
z-index:-1;
visibility:hidden;
overflow:auto;
opacity:0;
top:-1px;
left:-1px;
width:1px;
height:1px;
background-color:rgba(0,0,0,0.6);
-moz-transition:opacity 300ms linear;
-o-transition:opacity 300ms linear;
-webkit-transition:opacity 300ms linear;
transition:opacity 300ms linear
}
.modal.show {
z-index:20;
visibility:visible;
opacity:1;
top:0px;
left:0px;
width:100%;
height:100%
}
.modal.fade {
opacity:0
}
.modal>.inner {
position:absolute;
left:50%;
top:50%
}
#movieModal > .inner {
    margin-top: -180px;
    margin-left: -320px;
}
span.js-play-movie{
	display: inline-block;
	cursor: pointer;
	float: left;
}
span.js-play-movie:hover{
	opacity: 0.8;
	filter: alpha (opacity=80);/*ie*/
	-moz-opacity: 0.8;/*firef*/
}
/* end-modal */

/* #top-glmenu */
#top-glmenu{
	width: 100%;
	border-top: 1px solid #efeeeb;
	border-bottom: 1px solid #efeeeb;
}
#top-glmenu-inner{
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
#top-glmenu-inner ul{
	display: inline-block;
	margin: 0 auto;
	padding: 12px 0 8px;
}
#top-glmenu-inner ul li{
	float: left;
	margin: 0 0 0 28px;
}
#top-glmenu-inner li:first-child{
	margin: 0 0 0 0;
}

/* #top-foot-menu */
#top-foot-menu{
	width: 100%;
	border-top: 2px solid #efeeeb;
}
#top-foot-menu-inner{
	width: 900px;
	margin: 0 auto;
}
#top-foot-menu-inner ul{
	overflow: hidden;
	border-left: 1px solid #efeeeb;
}
#top-foot-menu-inner li{
	float: left; 
	border-right: 1px solid #efeeeb;
}

/* #ManiInfo */
#ManiInfo{
	width: 100%;
	padding-bottom: 13px;
	background: #efeeeb;
}
#ManiInfo #ManiInfoInner{
	width: 900px;
	margin: 0 auto;
	padding-top: 20px;
	
}
#ManiInfo #ManiInfoInner li{
	width: 210px;
	margin: 0 0 0 20px;
	float: left;
}
#ManiInfo #ManiInfoInner li:first-child{
	margin: 0 0 0 0;
}
#ManiInfo #ManiInfoInner li>p{
	font-size: 14px;
	color: #1d2088;
	line-height: 22px;
	text-align: left;
	margin-top: 5px;
}
#ManiInfo #ManiInfoInner li>p>span{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}



#contents_bg1{background:#efeeeb!important;}
#contents_bg2{background:#fff!important;}

#top_contents #contents_wrapper{
	padding-top:20px;
	overflow:hidden;
	width:900px;
	margin:0 auto;
}
#top_contents #contents_wrapper h3{
	border-left:3px solid #ff0000;
	border-bottom:1px solid #efeeeb;
	padding: 13px 0 13px 13px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	text-align: left;
	margin-bottom: 20px;
}
#top_contents #contents_wrapper h3 span{
	font-size: 10px;
	font-weight: normal;
}

#topMain{
	float:left;
	width:670px;
}

#topSide{
	float:right;
	width:200px;
}


#top_contents #newstudent_mainbnr{
	margin-bottom:0px;
}
#top_contents #newstudent_mainbnr ul{
	overflow:hidden;
	width:680px;
	margin-left:-10px;
}
#top_contents #newstudent_mainbnr ul li{
	float:left;
	margin:0 0px 0 10px;
	display:inline;
}
.floatleft{float:left;width:327px;}
.floatright{float:right;width:327px;}
#top_contents .newstudent_infolist{
	margin-top:20px;
	text-align:left;
/*	width:327px; */
}

/* newScholl */
#newScholl{
	width: 900px;
	margin-bottom: 30px;
	overflow: hidden;
}
#newScholl li.wide{
	width: 100%;
}
#newScholl li.wide a{
	padding: 0;
	line-height: 90px;
}
#newScholl li{
	float: left;
	width: 210px;
	margin-right: 20px;
}
#newScholl li:nth-child(4n){
	margin-right: 0;
}

#newScholl a{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 90px;
	font-size: 14px;
	display: block;
	text-align: center;
	color: #002261;
	font-weight: bold;
	position: relative;
	border: 2px solid #e2e2e2;
	padding: 25px 0;
}
#newScholl li.r3 a{
	padding: 19px 0;
} 
#newScholl li.r4 a{
	padding: 9px 0;
} 
#newScholl a:before{
	content: url("/shared/img/img-arrow_topWk-left.png");
	position: absolute;
	left: 4px;
	top: 50%;
	margin-top: -6px;
}
#newScholl a:after{
	content: url("/shared/img/img-arrow_topWk-right.png");
	position: absolute;
	right: 4px;
	top: 50%;
	margin-top: -6px;
}
#newScholl a:hover{
	color: rgba(0, 34, 98, 0.8);
}
#newScholl a:hover:before{
	left: 7px;
}
#newScholl a:hover:after{
	right: 7px;
}

#newScholl .wide a:before{
	left: 264px;
}
#newScholl .wide a:after{
	right: 264px;
}
#newScholl .wide a:hover:before{
	left: 267px;
}
#newScholl .wide a:hover:after{
	right: 267px;
}


/* feature */
#feature{
	margin-bottom: 30px;
}
#feature ul{
	overflow: hidden;
}
#feature ul li{
	margin-left: 20px;
	float: left;
}
#feature ul li:first-child{
	margin-left: 0;
}
#feature ul li img{
	margin-bottom: 10px;
	
}
#feature ul li p{
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #2c4180;
	text-align: left;
}

/* other-service */
#other-service {
	margin-bottom: 30px;
}
#other-service  ul{
	margin-bottom: 20px;
	overflow: hidden;
}
#other-service ul li{
	width: 168px;
	margin-left: 15px;
	float: left;
}
#other-service ul li img{
	width: 168px;
}
#other-service  ul li:first-child{
	margin-left: 0;
}
#other-service  ul li img{
	margin-bottom: 3px;
}
#other-service  ul li p{
	font-size: 10px;
	line-height: 14px;
	text-align: left;
}

/* related-business */
#related-business{
	margin-bottom: 30px;
}
	
#related-business ul{
	overflow: hidden;
}
#related-business ul li{
	width: 289px;
	padding: 30px 0 25px 10px;
	border-right: 1px solid #efeeeb;
	border-bottom: 1px solid #efeeeb;
	float: left;
	text-align: left;
}
#related-business ul li:nth-child(3n-2){
	width: 299px;
	padding: 30px 0 25px 0;
}

#related-business ul li.no-bottom{
	border-bottom: none;
}
#related-business ul li:nth-child(3n){
	border-right: none;
	width: 290px;
}
#related-business ul li a{
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}
#related-business ul li a span{
	display: block;
	font-size: 12px;
	font-weight: normal;
}

/* event info tile style下層 */

#top_infotile_tab{
	background: url("/shared/img/bg_toptitle_line.png") repeat-x left bottom;
	height: auto;
	margin-bottom:30px;
}

#top_infotile_tab h3{float:left;}

.floatRight{float:right;}

#top_infotile_tab ul{
	float:left;
	width:470px;
	margin-left:0px;
}

#top_infotile_tab ul.el_tab{width:730px;}
#top_infotile_tab ul.jh_tab{width:650px;}
#top_infotile_tab ul.su_tab{width:650px;}

#top_infotile_tab ul li{
	float:left;
	height:27px;
	line-height:27px;
}

#top_infotile_tab ul li a{
	display:block;
	width:115px;
	text-align:center;
	color:#061E5D;
}
#top_infotile_tab ul.el_tab a{width:100px;}
#top_infotile_tab ul li.wide1 a{
	width:170px;
}

#top_infotile_tab ul li a:hover{
	color:#434343;
}
#top_infotile_tab ul li.on a{
	color:#434343;
	background:url("/shared/img/icon_infocategory_now.png") no-repeat center bottom;
}


/* event info tile style下層 */

#top_contents #top_infotile_tab{
	margin-bottom:5px;
	background:none;
	height:auto;
	float:none;
}

#top_contents #top_infotile_tab ul{
	float:none;
	width:100%;
	margin-bottom: 10px;
	margin-left:0px;
	overflow:hidden;
	background: url("/shared/img/bg_infotab.png") repeat-x left top;
}

#top_contents #top_infotile_tab ul.el_tab{width:730px;}
#top_contents #top_infotile_tab ul.jh_tab{width:650px;}
#top_contents #top_infotile_tab ul.su_tab{width:650px;}

#top_contents #top_infotile_tab ul li{
	float:left;
	height:40px;
	margin:0 3px 0 0;
}

#top_contents #top_infotile_tab ul li a{
	text-indent:-999em;
	overflow:hidden;
	display:block;
	width:131px;
	height:40px;
	text-align:center;
	color:#061E5D;
}

#top_contents #top_infotile_tab ul li#infotab_all a{background: url("/shared/img/infotab_all.png") no-repeat left top;}
#top_contents #top_infotile_tab ul li#infotab_elementary a{background: url("/shared/img/infotab_elementary.png") no-repeat left top;}
#top_contents #top_infotile_tab ul li#infotab_juniorhigh a{background: url("/shared/img/infotab_juniorhigh.png") no-repeat left top;}
#top_contents #top_infotile_tab ul li#infotab_high a{background: url("/shared/img/infotab_high.png") no-repeat left top;}


#top_contents #top_infotile_tab ul.el_tab a{width:100px;}
#top_contents #top_infotile_tab ul li.wide1 a{width:170px;}

#top_contents #top_infotile_tab ul li a:hover,
#top_contents #top_infotile_tab ul li.on a{background-position:left bottom !important;}

#top_infotile_area{
	overflow:hidden;
	margin:0 0 10px -20px;
}

.top_infotile_group{display:none;}
#top_infotile_area .on{display:block;}

.top_infotile{
	width:209px;
	height:190px;
	border-bottom:1px solid #D2D2D2;
	float:left;
	margin:0 0px 21px 21px;
	text-align:left;
}

.top_infotile a{display:block;}

.top_infotile_head{height:23px;}

.top_infotile_head img:first-child{
	float:left;
}

.top_infotile_head img.icon_new{
	float:right;
	margin:3px 3px 0 0;
}

.shouldericon{
	display:inline-block;
	height:15px;
	min-height:15px;
	padding:3px 3px 5px 3px;
	font-size:12px;
	font-weight: bold;
	background-color: #959595;
	color:#fff;
}

.shouldericon_elementary{background-color: #44AC35;}
.shouldericon_juniorhigh{background-color: #006396;}
.shouldericon_high{background-color: #E1A120;}
.shouldericon_ikkan{background-color: #006396;}

.top_infotile_head_category{
	display:inline-block;
	padding-left:2px;
}

.top_infotile_image{
	width:209px;
	height:85px;
	overflow:hidden;
}

.top_infotile_text{background: #fff;	border-right:1px solid #D2D2D2; height: 77px; padding:5px 5px 0;}

.top_infotile_category{
	font-size:10px;
	margin-bottom:1px;
}

.top_infotile_title{
	font-size:12px;
	font-weight:bold
}

/* トップタイトル共通 */

.top_title{
	background: url("/shared/img/bg_toptitle_line.png") repeat-x left bottom;
	height:27px;
	margin-bottom:5px;
}

#top_info_other{
	text-align:left;
	margin-bottom:30px;
}

#top_info_other .top_title{
	margin-bottom:15px;
}

#top_info_other ul{overflow:hidden;}
#top_info_other ul li{
	float:left;
	width:275px;
	padding:0 0 0 15px;
	background:url("/shared/img/icon_arrow.gif") no-repeat left 3px;
	margin:0 0 10px 10px;
}

#top_info_relative{
	margin-bottom:30px;
	text-align:left;
}

#top_info_relative ul.relative_bnr_small{
	border:none;
	overflow:hidden;
	margin-bottom:0px;
}

#top_info_relative ul.relative_bnr_small li{
	float:none;
	width:200px;
	height:auto;
	border:none;
	border-top:none;
	border-bottom:1px dotted #D2D2D2;
	padding:0;
}

#top_info_relative ul.relative_bnr_small li a{
	padding:10px 0;
}

#top_info_relative ul.relative_bnr_big{overflow:hidden;}
#top_info_relative ul.relative_bnr_big li{}
#top_info_relative ul.relative_bnr_big li:first-child{}

/* 20140801フッター付近の小さなバナーエリア */

#small_bnr_area{margin-bottom:40px;}
#small_bnr_area ul{
	overflow:hidden;
	margin-left:-15px;
}
#small_bnr_area ul li{
	float:left;
	margin:0 0 15px 15px;
	line-height: 140%;/* 2014/07/29 */
	height: 110px;/* 2014/07/29 */
	width: 168px;/* 2014/07/29 */
}
#small_bnr_area li p{
	font-size: 10px;
	padding-top: 5px;
	text-align: left;
}

/* 20140801フッター付近の小さなバナーエリアトップページ */

#top_contents #small_bnr_area{margin-bottom:30px;}
#top_contents #small_bnr_area ul{
	overflow:hidden;
	margin:0;
}
#top_contents #small_bnr_area ul li{
	float:none;
	margin:0 0 15px 0;
	height:auto;
	width:auto;
}

#top_contents #small_bnr_area li p{
	font-size: 12px;
	padding: 5px 0 0 5px;
	text-align: left;
}







.othernews0,
.othernews1,
.othernews2,
.othernews3,
.othernews4,
.othernews5,
.updateicon1,
.updateicon2,
.updateicon3,
.updateicon4,
.updateicon5{padding-left:55px !important;}

.othernews0{background:url("/img/icon_othernews0.gif") no-repeat left 5px;}
.othernews1{background:url("/img/icon_othernews1.gif") no-repeat left 5px;}
.othernews2{background:url("/img/icon_othernews2.gif") no-repeat left 5px;}
.othernews3{background:url("/img/icon_othernews3.gif") no-repeat left 5px;}
.othernews4{background:url("/img/icon_othernews4.gif") no-repeat left 5px;}
.othernews5{background:url("/img/icon_othernews5.gif") no-repeat left 5px;}

.updateicon1{background:url("/img/icon_update1.png") no-repeat left 5px;}
.updateicon2{background:url("/img/icon_update2.png") no-repeat left 5px;}
.updateicon3{background:url("/img/icon_update3.png") no-repeat left 5px;}
.updateicon4{background:url("/img/icon_update4.png") no-repeat left 5px;}

#top_contents .newstudent_infolist ul{
	margin-bottom:40px;
}
#top_contents .newstudent_infolist li{
	line-height:1.0;
	padding:9px;
	border-bottom:1px dotted #ccc;
	font-size:12px;
}
#top_contents #newstudent_footer{
	width:670px;
	height:187px;
	margin-bottom:35px;
}
#top_contents #newstudent_footer img{
}
#top_contents #side_list{
	text-align:left;
	margin-top:0!important;
	float: right;
	width: 200px;
}
#top_contents #side_list #side_contents_brogu{
	background:url("/201108top/img/blog_bg.png") repeat-y left top;
	position:relative;
	padding-bottom:5px;
}

#top_contents #newstudent_extramenu li{
	background:url("/201108top/img/icon.png") no-repeat left 15px;
	padding:5px 0 5px 20px;
	border-bottom:1px solid #ccc;
	line-height:1.0;
}
#top_contents #newstudent_extramenu li#extramenu_top{
	border-top:1px solid #ccc;
}

.ml5{margin-left:5px;}

.sidebottom{
	position:absolute;
	bottom:0px;
	left:0px;
}
#side_contents_highbook{
	background:url("/shared/img/highbook_bg.jpg") no-repeat top center;
}
#side_contents_highbook dl{
	position:relative;
	height:191px;
	overflow:hidden;
}
#side_contents_highbook dl dt#side_contents_highbook_title{
	position:absolute;
	top:0;
	left:0;
	height:24px;
}
#side_contents_highbook dl dd#side_contents_highbook01{
	position:absolute;
	top:25px;
	left:0;
	height:86px;
}
#side_contents_highbook dl dd#side_contents_highbook02{
	position:absolute;
	top:110px;
	left:0;
	height:81px;
}

#top_contents #wrapper #main_bg_contents{
	margin: 0 auto;
	text-align: left;
	width: 920px;
	margin-top:-32px;
}



/* other_news */
.other_news1, .other_news2, .other_news3, .other_news4, .other_news5 {
	padding-left: 55px !important;
}
.other_news1 {
	background: url("/shared/img/icon_othernews1.gif") no-repeat left 50%;
}
.other_news2 {
	background: url("/shared/img/icon_othernews2.gif") no-repeat left 50%;
}
.other_news3 {
	background: url("/shared/img/icon_othernews3.gif") no-repeat left 50%;
}
.other_news4 {
	background: url("/shared/img/icon_othernews4.gif") no-repeat left 50%;
}
.other_news5 {
	background: url("/shared/img/icon_othernews5.gif") no-repeat left 50%;
}




/* 20140801 main banner */

#top_bnr_area{}
#top_bnr_area ul{overflow:hidden;}
#top_bnr_area ul li{float:left;}



/* 20140801 generation top */

.generation_top #contents_wrapper{
	margin-top:0px !important;
	padding-top:30px;
}

.generation_top #wrapper #header{
	text-align: left;
	width: 100%;
	height:305px;
	margin-bottom:0;
}

.generation_top #wrapper .elementary_top #header{background: url("/shared/img/elementary_main.jpg") no-repeat center top #fff;}
.generation_top #wrapper .juniorhigh_top #header{background: url("/shared/img/juniorhigh_main.jpg") no-repeat center top #fff;}
.generation_top #wrapper .success18_top #header{background: url("/shared/img/success18_main.jpg") no-repeat center top #fff;}

.generation_top #wrapper #header #header_inner{
	width:900px;
	height:265px;
	margin:0 auto;
	position:relative;
}

.generation_top #header_inner .top_mainmessage{
	position:absolute;
	left:0px;
	top:130px;
}

.generation_top #header_inner .top_mainimage{
	position:absolute;
	left:50%;
	bottom:0px;
	margin-left:-220px;
}

.generation_top #wrapper #header #site_name{padding-left:0;}

.generation_top #wrapper #header #top_nav{
	background:url("/shared/img/bg_headmenu.png") no-repeat left top;
	width:392px;
	height:26px;
	margin:0;
}

.generation_top #wrapper #header #top_nav li{margin-right:0;}

.generation_top #wrapper #header #top_nav li a {
	display:block;
	text-indent:-99em;
	overflow:hidden;
	height:28px;
}

.generation_top #wrapper #header #top_nav li.company a {
	background:url("/shared/img/topnavi_company.gif") no-repeat left top;
	width:97px;
}
.generation_top #wrapper #header #top_nav li.investor a {
	background:url("/shared/img/topnavi_investor.gif") no-repeat left top;
	width:112px;
}
.generation_top #wrapper #header #top_nav li.recruit a {
	background:url("/shared/img/topnavi_recruit.gif") no-repeat left top;
	width:77px;
}
.generation_top #wrapper #header #top_nav li.wis a {
	background:url("/shared/img/topnavi_wis.gif") no-repeat left top;
	width:106px;
}
.generation_top #wrapper #header #top_nav li a:hover{
	background-position: left bottom;
}

.generation_top #wrapper #header #header_school_top{
	position:absolute;
	left:564px;
	top:35px;
}

#global_menu_generation_top{
	background: url("/shared/img/bg_navi.jpg") repeat-x left top;
	height:40px;
	width:100%;
	position:relative;
}

#global_menu_generation_top_inner{
	width:900px;
	margin:0 auto;
	position:relative;
}

#global_menu_generation_top ul{
	padding-top:6px;
}

#global_menu_generation_top ul li{
	float:left;
	border-right:1px solid #2E5FC0;
}

#global_menu_generation_top ul li:first-child{
	border-left:1px solid #2E5FC0;
}

#global_menu_generation_top ul li a{
	display:block;
	width:93px;
	height:33px;
	color:#fff;
	text-align:center;
	line-height:33px;
	font-size:13px;
	font-weight:normal;
}

#global_menu_generation_top ul li a:hover{opacity:0.8;}

#global_menu_generation_top ul li.info a{width:125px;}
#global_menu_generation_top ul li.results a{width:70px;}
#global_menu_generation_top ul li.mysta a{width:70px;}
#global_menu_generation_top ul li.returnees a{width:90px;}
#global_menu_generation_top ul li.country a{width:70px;}
#global_menu_generation_top ul li.about a{width:105px;}
#global_menu_generation_top ul li.safe a{width:80px;}



/* generation top main bnr */

#generation_top_mainbnr{
	margin-bottom:40px;
}
#generation_top_mainbnr ul{
	overflow:hidden;
}
#generation_top_mainbnr ul li{
	float:left;
	line-height:1.0;
}
#generation_top_mainbnr ul li img{
	line-height:1.0;
	vertical-align: bottom
}


/* generation top info list */

.generation_top_info_section{
	margin-bottom:40px;
	text-align:left;
}

h3.generation_top_info_title{
	font-size:18px;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	background: url("/shared/img/bg_title_doubleline.png") repeat-x left bottom;
}

.generation_top_info_section ul{overflow:hidden;}
.generation_top_info_section ul li{
	float:left;
	margin:0 0 15px 0;
}

.generation_top_info_section ul li a{
	display:block;
	width:200px;
	padding:0 0 0 10px;
	margin-right:10px;
	background: url("/shared/img/icon_arrow_green.png") no-repeat left 3px;
	line-height:1.3;
}


.generation_top_info_section ul.info_column2 li a{
	width:400px;
}

.generation_top_info_section ul.info_column3 li a{
	width:270px;
}



/* 20141128追記 グローバルナビ下バナー */
#under_banner{
	background: #ffdb00;
	height:52px;
	width: 100%;
}
#under_banner_inner{
	background: url("/shared/img/bg_under_navi.gif") left center no-repeat;
	width:900px;
	height:52px;
	margin:0 auto;
	position: relative;
}

#under_bnr01{
	position: absolute;
	left:559px;	
	top: 16px;
}
#under_bnr02{
	position: absolute;
	left:650px;	
	top: 16px;
}
#under_bnr03{
	position: absolute;
	left:776px;	
	top: 16px;
}

/* 20150814追記 グローバルナビ下インフォ */
#under_info{
	text-align: center;
	background: #ffffff;
	height:60px;
	width: 100%;
}
#under_info_inner{
	width:900px;
	height:70;
	margin:0 auto;
	position: relative;
	margin-top: 10px;
}

#under_info01{
	align-self: center;
	left:900px;	
	top: 10px;
}


/* 20141128追記終了 グローバルナビ下バナー */
/* 入塾テストバナー */
.eventbanner_area_2013 li#nyujuku
{
	background: url("/shared/img/bnr_bg_nyujuku.png") left top no-repeat;
	width: 900px;
	height: 79px;
	position: relative;
}
li#nyujuku #n_btn01{
	position: absolute;
	top:17px;
	left:285px ;
}
li#nyujuku #n_btn02{
	position: absolute;
	top:17px;
	left: 595px;
}
/* 入塾テストバナー終了 */
/* 入塾テストバナー 半分サイズ*/
li#nyujuku-half
{
	background: url("/shared/img/bnr_bg_nyujuku_445.png") left top no-repeat;
	width: 445px;
	height: 79px;
	position: relative;
}
li#nyujuku-half #n_btn01-half{
	position: absolute;
	top:36px;
	left:6px ;
}
li#nyujuku-half #n_btn02-half{
	position: absolute;
	top:36px;
	left: 231px;
}
/* 入塾テストバナー 半分サイズ終了 */
#topMain #page_foot_contact{width:100%;}
#topMain #page_foot_contact img{width:100%;}


/* 緊急速報 */
#emergency{
	width: 100%;
	padding: 20px 0;
    border-top: 1px solid #efeeeb;
}
.emergencyInner{
	width: 900px;
	margin: 0 auto;
}
.emergencyInner.type1 a{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	color: #ff0000;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	border: 3px solid #ff0000;
	padding: 15px 0;
}
.emergencyInner.type1 a:hover{
	color: rgba(255, 0, 0, 0.8);
}
.emergencyInner.type2 a{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	padding: 18px 0;
	background-color: #ff0000;
}